// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Installa %s"
"Support"	"Assistenza tecnica"
"WebLink"	"Scarica Adobe Reader"
"Exit"	"Esci"
"Continue"	"Continua"
"Cancel"	"Annulla"
"Back"	"Indietro"
"Play"	"Gioca %s"
"Install"	"Installa"
"InstallAdditionalContent"	"Installa il contenuto aggiuntivo"
"Reinstall"	"Reinstalla"
"Uninstall"	"Disinstalla"
"Steam"	"%s si mantiene aggiornato tramite Steam, portando aggiornamenti e nuovi contenuti direttamente sul tuo desktop."
"Click"	"Fai clic su Continua per accedere oppure crea un account."
"EulaTitle"	"Contratto di Licenza"
"AcceptEula"	"Accetto i termini della licenza"
"DenyEula"	"Non accetto i termini della licenza"
"WaitInstalling"	"Installazione componenti del sistema in corso... Attendere."
"WaitInstallingEx"	"Installazione %s in corso... Attendere."
"UserCanceledElevation"	"Questa applicazione richiede i diritti di amministratore per l'installazione. Annullamento dell'installazione."
"FailedToStartInstallscript"	"Impossibile avviare lo script di installazione."
"RunInstallScriptFailed"	"Impossibile eseguire lo script di installazione."
"SteamInstallFailed"	"Impossibile installare Steam."
"SetupError"	"Errore di installazione"